NAME SUB
CMD Direct client-to-client

NAME Send File
CMD dcc send %s

NAME Offer Chat
CMD dcc chat %s

NAME Abort Chat
CMD dcc close chat %s

NAME ENDSUB
CMD 

NAME SUB
CMD CTCP

NAME Version
CMD ctcp %s VERSION

NAME Userinfo
CMD ctcp %s USERINFO

NAME Clientinfo
CMD ctcp %s CLIENTINFO

NAME Ping
CMD ping %s

NAME Time
CMD ctcp %s TIME

NAME Finger
CMD ctcp %s FINGER

NAME XDCC List
CMD ctcp %s XDCC LIST

NAME CDCC List
CMD ctcp %s CDCC LIST

NAME ENDSUB
CMD 

NAME SUB
CMD Oper

NAME Kill this user
CMD quote KILL %s :die!

NAME ENDSUB
CMD 

NAME SUB
CMD Mode

NAME Give Voice
CMD voice %a

NAME Take Voice
CMD devoice %a
NAME SEP
CMD 

NAME Give Ops
CMD op %a

NAME Take Ops
CMD deop %a

NAME ENDSUB
CMD 

NAME SUB
CMD Ignore

NAME Ignore User
CMD ignore %s!*@* ALL

NAME UnIgnore User
CMD unignore %s!*@*

NAME ENDSUB
CMD 

NAME SUB
CMD Kick/Ban

NAME Kick
CMD kick %s

NAME Ban
CMD ban %s

NAME SEP
CMD 

NAME Kick *!*@*.host
CMD ban %s 0

NAME Kick *!*@domain
CMD ban %s 1

NAME Kick *!*user@*.host
CMD ban %s 2

NAME Kick *!*user@domain
CMD ban %s 3

NAME SEP
CMD 

NAME KickBan *!*@*.host
CMD kickban %s 0

NAME KickBan *!*@domain
CMD kickban %s 1

NAME KickBan *!*user@*.host
CMD kickban %s 2

NAME KickBan *!*user@domain
CMD kickban %s 3

NAME ENDSUB
CMD 

NAME SUB
CMD Info

NAME Who
CMD quote WHO %s

NAME WhoIs
CMD quote WHOIS %s

NAME DNS Lookup
CMD dns %s

NAME Trace
CMD quote TRACE %s

NAME UserHost
CMD quote USERHOST %s

NAME ENDSUB
CMD 

NAME SUB
CMD External

NAME Traceroute
CMD !gnome-terminal -e /bin/sh -c "/usr/sbin/traceroute %h ; sleep 30"

NAME Ping
CMD !gnome-terminal -e /bin/sh -c "ping -c 4 %h ; sleep 30"

NAME Telnet
CMD !gnome-terminal -e telnet %h

NAME ENDSUB
CMD 

NAME Open Dialog Window
CMD query %s

